Develop with .net SDK of BarTender 2019 and install on environment with older BarTender 追蹤

0
Avatar
limor sg

Hello, we currently develop a generic printing solution that integrates with BarTender using the .NET SDK.

We are using the latest SDK of BarTender 2019 R5.

What will happen in case we try to put the solution on a customer environment in case they have an older version of BarTender? Will it work?

1 意見

0
Avatar
Francois Taljaard
評論操作 永久連結

No it will not, can Bartender support please explain why and if we are doing something wrong?

登入寫評論。